MACHINE = "qemux86"
DISTRO = "poky"
SDKMACHINE = "x86_64"
PACKAGE_CLASSES = "package_rpm"
DL_DIR = '/srv/autobuilder/valkyrie.yocto.io/current_sources'
SSTATE_DIR ?= '/srv/pokybuild/yocto-worker/buildperf-alma8/build/build/sstate'
BB_NUMBER_THREADS = '24'
BB_NUMBER_PARSE_THREADS = '24'
PARALLEL_MAKE = '-j 24'
DL_DIR = '/srv/pokybuild/buildperf/downloads'
CONNECTIVITY_CHECK_URIS = ''
BB_HASHSERVE = 'auto'
BB_LOG_HOST_STAT_CMDS = ''
BB_SERVER_TIMEOUT = '0'
SANITY_TESTED_DISTROS = ''
OE_FRAGMENTS += 'core/yocto-autobuilder/autobuilder core/yocto-autobuilder/autobuilder-resource-constraints'
